@charset "utf-8";

/*login*/
.my_main{
	width: 100%;
	height: 100%;
}
.my_top{
	width: 100%;
	height: 100%;
	position: fixed;
}
.login-main {
	padding: 0 20px;
	width: 400px;
	height: 335px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -200px 0 0 -200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
/*	box-shadow: 0 0 50px #eee;*/
}

.eamk{
    width: 100%;
    bottom: 30px;
    left: 0;
    right: 0;
    position: fixed;
    text-align: center;
}
    
.eamk span{
	font-size: 16px;
	color: #ffffff;
}
.login-main .layui-elip {
	margin-top: 10%;
	height: 42px;
	line-height: 35px;
	text-align: center;
}
.login-main .layui-elip img{
	width: 46px;
	vertical-align: middle;
}
.login-main .layui-elip span{
	font-size: 22px;
	font-family: "微软雅黑";
	color: #4f4f4f;
	font-weight: 600;
	vertical-align: middle;
}

.login-main .layui-elip span.version {
	font-size: 12px;
}

.login-main form .layui-input-inline,
.login-main form .layui-input-inline button {
	width: 100%;
}

.login-main form .verify-box input {
	display: inline-block;
	width: 52%;
}

.login-main .layui-elip,
.login-main form .layui-input-inline {
	margin-bottom: 15px;
}

.login-main form .verify-box img {
	display: inline-block;
	margin-left: 2%;
	width: 36%;
	height: 38px;
}

.login-main .layui-form-item label {
	position: absolute;
	color: #757575;
    left: 32px;
    top: 9px;
	line-height: 20px;
	background: #fff;
	padding: 0 5px;
	font-size: 14px;
	cursor: text;
}

.login-main .layui-form-item label {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}

.login-main .layui-form-item .layui-input-focus label {
	top: -10px;
	font-size: 12px;
	color: #ff6700;
}

.login-main .layui-form-item .layui-input-focus input {
	border-color: #ff6700 !important;
}

.login-main .layui-form-item .layui-input-active label {
	top: -10px;
	font-size: 12px;
}

.login-main .layui-input-focus .layui-input::-webkit-input-placeholder {
	color: #757575;
}

.login-main .layui-input-focus .layui-input::-moz-placeholder {
	color: #757575;
}

.login-main .layui-input-focus .layui-input:-ms-input-placeholder {
	color: #757575;
}

.login-main .layui-input-focus .layui-input::placeholder {
	color: #757575;
}

.login-main .layui-input-focus .layui-input::-webkit-input-placeholder {
	transition: color 0.2s linear 0.2s;
	-webkit-transition: color 0.2s linear 0.2s;
}

.login-main .layui-input-focus .layui-input::-moz-placeholder {
	transition: color 0.2s linear 0.2s;
}

.login-main .layui-input-focus .layui-input:-ms-input-placeholder {
	transition: color 0.2s linear 0.2s;
}

.login-main .layui-input-focus .layui-input::placeholder {
	transition: color 0.2s linear 0.2s;
	-webkit-transition: color 0.2s linear 0.2s;
}

@media screen and (max-width: 450px) {
	.layui-form-item .layui-input-inline {
		margin: 0 0 10px 0px;
	}
	.login-main .layui-elip {
		font-size: 20px;
	}
	.login-main {
		width: 300px;
		padding: 0 10px;
		margin: -150px 0 0 -150px;
	}
}